# Asterisk Project : Asterisk 12 AGICommand_speech activate grammar

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH ACTIVATE GRAMMAR

### Synopsis

Activates a grammar.

### Description

Activates the specified grammar on the speech object.

### Syntax

    SPEECH ACTIVATE GRAMMAR GRAMMAR NAME

##### Arguments

- `grammar name`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown